.components-panel__body:nth-of-type(6) {
	border-bottom: unset !important;
}

#commentary {
	border-bottom: 1px solid #e0e0e0;
}

#poststuff #side-sortables .ui-sortable-handle {
	position: relative;
	font-size: 13px;
	padding: 16px 48px 16px 16px;
	outline: none;
	width: 100%;
	font-weight: 500;
	color: #1e1e1e;
	border: none !important;
	box-shadow: none;
	transition: background 0.1s ease-in-out;
	height: auto;
	cursor: pointer;
}

#poststuff #side-sortables .inside {
	margin-top: 0.5rem !important;
}

.MMetabox-metabox label {
	display: block;
	margin-bottom: 0.5rem;
}
